### Function

# EBookContacts Contact impp_field_to_scheme

since: 3.60

#### Declaration [src]

    const gchar*
    e_contact_impp_field_to_scheme (
      EContactField field
    )

#### Description [src]

Gets a scheme (like “icq:”) for the corresponding IM `field`.

Available since: 3.60

#### Parameters

`field`

  Type: `EContactField`

  An `EContactField`, one of E_CONTACT_IM_….

#### Return value

Type: `const gchar*`

A scheme for the corresponding IM field, or `NULL` when the `field` is no predefined IM field.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.